.formstyle {
    background: rgb(138, 130, 130);
    width: 500px;
    height: 300px;
    margin: auto;
    width: 50%;
    padding: 10px;
}
body {
    height: 100%;
    width: 90%;
}
.outerdiv {
    display: flex;
    justify-content: center;
    align-items: center;
}
.post-form {
    padding-top: 30px;
}

.formstyle {
    background: rgb(138, 130, 130);
    width: 500px;
    height: 300px;
    margin: auto;
    width: 50%;
    padding: 10px;
}
body {
    height: 100%;
    width: 90%;
}
.outerdiv {
    display: flex;
    justify-content: center;
    align-items: center;
}
.post-form {
    padding-top: 30px;
}